.textareapopup{
    position: absolute;
    top: 0;
    z-index: 100001;
    left: 0;    
    width: 100%;
}

.textareapopupcontent{
	display:none;
}

.textareapopup .textareapopupcontent{
	display:block;
}

.textareapopup .popupcontent{
    position:absolute;   
	-webkit-box-shadow: #666 0px 0px 20px;
	-moz-box-shadow: #666 0px 0px 20px;
	box-shadow: #666 0px 0px 20px;
}

.textareapopup .overlay{    
    width:100%;
    height:100%;
    position:absolute;
    background:black;
    opacity:0.2;
    filter: alpha(opacity = 20);
    top:0;
    left:0;
    z-index:-1;
}

.textareapopup .close-btn {
    background:url(../files/close-thickbox.gif);
    height:18px;
    width:18px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
	z-index:9;
}

.ask-question-form td { vertical-align:top !important;}
.ask-question-form td form td { padding-top:5px;}
.textareapopup .inputbox { border:1px solid #dfdfdf;}
.ask-question-form input[type="text"], .ask-question-form textarea, .ask-question-form select { margin:0 !important;}
.textareapopup .product-image { border:1px solid #dfdfdf; margin-top:5px;}

*html .textareapopup, #uploadfloatlayer iframe, #submittingdatalayer table, #pfcheckloginlayer iframe{
    width: 100% !important;
}